<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.kit">
    <module_version install_time="1416342954935" last="true" origin="installer" specification_version="1.24.1">
        <file crc="4021882005" name="config/Modules/org-netbeans-modules-j2ee-kit.xml"/>
        <file crc="3151317280" name="modules/locale/org-netbeans-modules-j2ee-kit_ja.jar"/>
        <file crc="2620059246" name="modules/locale/org-netbeans-modules-j2ee-kit_pt_BR.jar"/>
        <file crc="3644754290" name="modules/locale/org-netbeans-modules-j2ee-kit_ru.jar"/>
        <file crc="3055706472" name="modules/locale/org-netbeans-modules-j2ee-kit_zh_CN.jar"/>
        <file crc="2744574335" name="modules/org-netbeans-modules-j2ee-kit.jar"/>
    </module_version>
</module>
